Subject: (ngtrans) Jim Bound

From: "Latif LADID ( [email-masked])" <[email-masked]>
Date: Wed, 5 May 1999 20:41:57 +0200

I guess everybody is missing the famous emails from Jim these days!

I just wanted to let you know that Jim had to undergo a light operation
( Appendix removal ) two weeks ago and would need a bit of time to recover.

Let's wish Jim quick recovery as the deployment momentum needs him to pick it 
up again where he left it!

/Latif